Copy categories with items and modifiers
POST
/api/crm/v2/branches_actions.copy_itemsv2 operationId:
branchesActions.copyItemsCopies categories, items, modifiers, and units of measurement; first, the same data and media files are deleted in the target branch. If the branches belong to different networks, the target network's labels and their associations with items are also reset. Copying a branch into itself is rejected.
Authorization
api-token + language + role
Request body application/json
object
branch_id_fromintegerrequired
Example: 1
branch_id_tointegerrequired
Example: 1
Responses
OK
object
statusstringrequired
Values:successerror
Example: success
dataobject